body{font-size:14px;font-family:"Microsoft Yahei","Verdana, Geneva, sans-serif";line-height:1;margin:0;padding:0;color:#333;font-size:12px;}
div,form{margin:0 auto; padding:0;}
ul,ul li,dl,dt,dd,form,img,p,form{margin:0;padding:0;border:none;list-style-type:none;vertical-align:top;font-weight:normal;}
input,select,textarea{margin:0;padding:0;outline:0;}
em,i,u,ins{font-style:normal;text-decoration:none;}
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline; word-wrap:break-word; word-break:break-all;}
h1,h2,h3,h4,h5,h6 {font-size:12px;font-style:normal;font-weight:normal;font-variant:normal; }
img{vertical-align: middle;}
button{outline:none;}
a{cursor: pointer;text-decoration:none;color:#333;}
a:hover{color:#0000ff;}
.w1200{width:1200px;margin:0 auto;}
.w100{width:100%;}
.bg-f{background:#fff;}
.fl{float:left;}
.fr{float:right;}
.pr{position:relative;}
.pa{position:absolute;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.weight{font-weight:700;}

.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.f36{font-size:36px;}

.c-999{color:#999;}
.c-666{color:#666;}
.c-333{color:#333;}
.c-fff{color:#fff;}


.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:15px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.p10{padding:10px;}

.ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hiddendiv{display:none;}
.va-m{vertical-align:middle;}
.over{overflow:hidden;}
.auto{overflow:auto;}
.clear{clear:both;}

